#Tue Apr 15 13:12:57 PDT 2025
com.example.diceroll.app-main-34\:/anim/shake.xml=/Users/bhecker/AndroidStudioProjects/DiceRoll/app/build/intermediates/merged_res/debug/mergeDebugResources/anim_shake.xml.flat
com.example.diceroll.app-main-34\:/drawable/dice_1.png=/Users/bhecker/AndroidStudioProjects/DiceRoll/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_dice_1.png.flat
com.example.diceroll.app-main-34\:/drawable/dice_2.png=/Users/bhecker/AndroidStudioProjects/DiceRoll/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_dice_2.png.flat
com.example.diceroll.app-main-34\:/drawable/dice_3.png=/Users/bhecker/AndroidStudioProjects/DiceRoll/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_dice_3.png.flat
com.example.diceroll.app-main-34\:/drawable/dice_4.png=/Users/bhecker/AndroidStudioProjects/DiceRoll/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_dice_4.png.flat
com.example.diceroll.app-main-34\:/drawable/dice_5.png=/Users/bhecker/AndroidStudioProjects/DiceRoll/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_dice_5.png.flat
com.example.diceroll.app-main-34\:/drawable/dice_6.png=/Users/bhecker/AndroidStudioProjects/DiceRoll/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_dice_6.png.flat
com.example.diceroll.app-main-34\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/DiceRoll/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_background.xml.flat
com.example.diceroll.app-main-34\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/DiceRoll/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_foreground.xml.flat
com.example.diceroll.app-main-34\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/DiceRoll/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_main.xml.flat
com.example.diceroll.app-main-34\:/mipmap-anydpi/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/DiceRoll/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi_ic_launcher.xml.flat
com.example.diceroll.app-main-34\:/mipmap-anydpi/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/DiceRoll/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi_ic_launcher_round.xml.flat
com.example.diceroll.app-main-34\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/DiceRoll/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.webp.flat
com.example.diceroll.app-main-34\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/DiceRoll/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_round.webp.flat
com.example.diceroll.app-main-34\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/DiceRoll/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.webp.flat
com.example.diceroll.app-main-34\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/DiceRoll/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_round.webp.flat
com.example.diceroll.app-main-34\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/DiceRoll/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.webp.flat
com.example.diceroll.app-main-34\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/DiceRoll/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.diceroll.app-main-34\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/DiceRoll/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.webp.flat
com.example.diceroll.app-main-34\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/DiceRoll/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.diceroll.app-main-34\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/DiceRoll/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.diceroll.app-main-34\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/DiceRoll/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.diceroll.app-main-34\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/DiceRoll/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_backup_rules.xml.flat
com.example.diceroll.app-main-34\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/DiceRoll/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_data_extraction_rules.xml.flat
